body {
    margin: 0;
    padding: 0;
    background-color: #eceef5;
}

a {
    color: #000;
    text-decoration: none;
}

p,
h1,
h3 {
    margin: 0;
    padding: 0;
}

img {
    vertical-align: middle;
}


/* banner部分 */

.banner {
    background-color: #040F25;
    background-image: url(../images/bg.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
}

.center {
    width: 1190px;
    height: 500px;
    margin: 0 auto;
    text-align: center;
    position: relative;
}

.align {
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.align h1 {
    margin-bottom: 20px;
}

.but {
    display: block;
    width: 124px;
    height: 50px;
    margin: 50px auto 0;
    color: #fff;
    text-decoration: none;
    font-style: normal;
    border-radius: 25px;
    font-weight: 500;
    font-size: 16px;
    line-height: 50px;
    text-align: center;
    background: linear-gradient( 96.15deg, #526efa 2.85%, #7a90ff), #fff;
}


/* 加盟条件 */

.center-part {
    margin-top: 50px;
}

.title {
    text-align: center;
    margin-bottom: 5px;
}

.des {
    text-align: center;
    color: #9B9EA0;
    font-size: 14px;
    margin-bottom: 30px;
}

.part {
    float: left;
    width: 33.33%;
    background-color: #fff;
}

.part-text {
    height: 188px;
    position: relative;
}

.part-center {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.part-center h3 {
    margin-bottom: 20px;
}

.part img {
    width: 100%;
    height: 100%;
}

.part {
    position: relative;
}

.zhezhao {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    z-index: 99;
    transition: all 0.2s;
}

.part-tu {
    margin-bottom: 20px;
    width: 50% !important;
}

.part:hover .zhezhao {
    display: block;
    box-shadow: 0 15px 30px rgb(0 0 0 / 10%);
    cursor: pointer;
}

.part-dec {
    color: #9B9EA0;
    font-size: 14px;
}


/* 轮播部分 */

.lunbo {
    height: auto;
}


/* 我们的优势 */

.father {
    display: flex;
}

.son {
    flex: 1;
    margin: 0 20px;
    height: 300px;
    line-height: 30px;
    padding: 0 30px;
    background-color: #fff;
    border-top: 8px solid #4395ff;
    position: relative;
    top: 0;
    transition: all 0.2s;
    cursor: pointer;
}

.son:hover {
    top: -5px;
    box-shadow: 0 15px 30px rgb(0 0 0 / 10%);
    color: #4395ff;
}

.son span {
    display: inline-block;
    font-size: 50px;
    font-weight: 800;
    font-style: italic;
    margin-top: 60px;
    margin-bottom: 40px;
}


/* 利润计算 */

.kuang {
    display: flex;
    background-color: #fff;
}

.kuang-nei {
    flex: 1;
    padding: 50px 20px;
}

.kuang-right img {
    width: 40%;
    margin-top: 30px;
}


/* 应用范围 */

.fath {
    display: flex;
}

.so {
    flex: 1;
    margin: 0 20px;
    border-radius: 8px;
    overflow: hidden;
}

.so img {
    width: 100%;
}

.so p {
    background-color: #fff;
    padding: 20px 20px;
}

.so-center img {
    width: 80%;
}

.xiaoguo {
    position: relative;
    top: 0;
    left: 0;
    transition: all 0.2s;
}

.xiaoguo:hover {
    cursor: pointer;
    top: -5px;
    color: #4395ff;
    box-shadow: 0 15px 30px rgb(0 0 0 / 10%);
}


/* 申请表 */

.con-text {
    width: 1190px;
    padding: 50px 0;
    margin: 0 auto;
}

.con-text h1 {
    text-align: center;
    margin-bottom: 10px;
    color: #0b0e51;
}

.con-text p {
    text-align: center;
    color: #9B9EA0;
    margin: 0;
}

.form-cl {
    margin-top: 20px;
    text-align: center;
}

.form-input {
    text-align: center;
}

.form-input input {
    /* background-color: #fff; */
    background-image: none;
    border-radius: 4px;
    border: 1px solid #dcdfe6;
    box-sizing: border-box;
    color: #606266;
    display: inline-block;
    font-size: inherit;
    height: 40px;
    line-height: 40px;
    outline: none;
    padding: 0 15px;
    margin: 5px 0;
    margin-left: 10px;
}

.form-input textarea {
    /* background-color: #fff; */
    background-image: none;
    border-radius: 4px;
    border: 1px solid #dcdfe6;
    box-sizing: border-box;
    color: #606266;
    display: inline-block;
    font-size: inherit;
    height: 100px;
    line-height: 40px;
    outline: none;
    padding: 0 15px;
    margin: 5px 0;
    margin-left: 10px;
    vertical-align: middle;
}

input,
textarea {
    background-color: rgba(255, 255, 255, 0.5);
}

.form-input input:hover {
    border-color: #c0c4cc;
}

.form-input input:focus {
    border-color: #409eff;
}

.form-input textarea:hover {
    border-color: #c0c4cc;
}

.form-input textarea:focus {
    border-color: #409eff;
}

.tijiao {
    display: inline-block;
    line-height: 1;
    white-space: nowrap;
    cursor: pointer;
    background: linear-gradient( 96.15deg, #526efa 2.85%, #7a90ff), #fff;
    border: none;
    color: #fff;
    -webkit-appearance: none;
    text-align: center;
    box-sizing: border-box;
    outline: none;
    margin: 0;
    transition: .1s;
    font-weight: 500;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    padding: 12px 20px;
    font-size: 14px;
    border-radius: 4px;
    margin: 10px 10px;
}

.hezuo {
    color: #526efa !important;
    margin: 30px !important;
    font-size: 14px;
}

#biaoge {
    margin-top: 60px;
    background-color: #040F25;
    background-image: url(../images/b-bg.jpg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
}


/* 响应式部分 */

@media screen and (max-width: 768px) {
    /* banner部分 */
    .banner {
        background-size: auto 100%;
    }
    .center {
        height: 400px;
        width: 100%;
    }
    .align {
        width: 90%;
        font-size: 14px;
    }
    .align h1 {
        font-size: 20px;
    }
    .but {
        margin-top: 50px;
    }
    /* 加盟条件 */
    .center-part {
        height: auto;
    }
    .part-text {
        height: 110px;
    }
    .part-center h3 {
        margin-bottom: 10px;
    }
    .padd {
        padding: 0 20px;
    }
    .part {
        width: 100%;
        margin-bottom: 20px;
    }
    /* 轮播 */
    .swiper-container {
        line-height: 20px;
    }
    .swiper-slide {
        font-size: 14px;
    }
    /* 优势 */
    .father {
        flex-flow: column nowrap;
    }
    .son {
        margin-bottom: 20px;
        line-height: 24px;
        padding-bottom: 20px;
    }
    .son span {
        font-size: 40px;
        margin-top: 20px;
        margin-bottom: 10px;
    }
    /* 利润 */
    .kuang {
        flex-flow: column nowrap;
        margin: 20px;
        background-color: transparent;
    }
    .kuang-nei {
        background-color: #fff;
        margin-bottom: 20px;
    }
    .kuang-right {
        display: none;
    }
    /* 应用范围 */
    .fath {
        flex-flow: column nowrap;
    }
    .so-one {
        margin-bottom: 20px;
    }
    .so-zhong {
        display: none;
    }
    /* 提交表单 */
    .con-text {
        width: 100%;
    }
    .con-text h1 {
        color: #fff;
    }
    .con-text p {
        color: #fff;
        font-size: 14px;
    }
    #biaoge {
        background-size: auto 100%;
        background-position: right;
        color: #fff;
    }
    .hezuo {
        color: #fff !important;
    }
}